{
  "extends": "../tsconfig.base.json",
  "compilerOptions": {
    "module": "NodeNext",
    "moduleResolution": "NodeNext",
    "outDir": "dist",
    "rootDir": ".",
    "types": ["node"]
  },
  "references": [{ "path": "../packages/shared" }],
  "include": ["./**/*", "vitest.config.ts"]
}
